.MenuGroup {
  /* border-right-color:#3F3F3F;
  border-bottom-color:#3F3F3F; */
}

.TopMenuItem
{
  color: #FFF;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal; 
  cursor: pointer;
}

.TopMenuItemTest
{
  color: #FF0000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 24px;
  font-weight: normal; 
  cursor: pointer;
}

.TopMenuItemHover
{ 
  color: #00175C;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal; 
  cursor: pointer;
  background-color: White;
  border-top: solid 0px #999;
  border-left: solid 0px #999;
  border-right: solid 0px #999;
}

.TopMenuItemHover_nobg
{ 
  color: #00175C;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal; 
  cursor: pointer;
  border-top: solid 0px #999;
  border-left: solid 0px #999;
  border-right: solid 0px #999;
}

.TopMenuItemActive
{ 
  color: #FFF;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  font-weight: normal; 
  cursor: pointer;
}

.TopMenuItem2
{
  color: #FFF;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  font-weight: normal; 
  cursor: pointer;
}

.TopMenuItemHover2
{ 
  color: #00175C;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  font-weight: normal; 
  cursor: pointer;
  background-color: White;
  border-top: solid 0px #999;
  border-left: solid 0px #999;
  border-right: solid 0px #999;
}

.TopMenuItemHover2_nobg
{ 
  color: #00175C;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  font-weight: normal; 
  cursor: pointer;
  border-top: solid 0px #999;
  border-left: solid 0px #999;
  border-right: solid 0px #999;
}

.TopMenuItemActive2
{ 
  color: #FFF;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  font-weight: normal; 
  cursor: pointer;
}

.MenuItem
{ 
  color: #333;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  cursor: pointer;
  background-color: White;
}

.MenuTitle
{ 
  color: #333;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  cursor: default;
  background-color: White;
}

.MenuItemHover
{ 
  color: #00175C;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  cursor: pointer;
  background-color: White;
}

.MenuItemHover_nobg
{ 
  color: #00175C;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  cursor: pointer;
}

.MenuItemActive { 
color: #333;
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
cursor: pointer;
background-color: White;
}

.MenuBreak {
background-image: url(../../content/break_bg.gif);
background-repeat: no-repeat;
width: 100%;
height: 1px;
text-align: center;
}

